Bug 1437202 - Introduce d-feet to EPEL-7
Summary: Introduce d-feet to EPEL-7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: d-feet
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-29 18:19 UTC by Matěj Cepl
Modified: 2018-04-11 12:24 UTC (History)
3 users (show)

Fixed In Version: d-feet-0.3.11-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-07 13:49:18 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2017-03-29 18:19:49 UTC
Description of problem:
There is epel7 branch in the git, but without any content. It seems that commit cacfd3126d27c2a121fbd46bae396241b873affa is buildable in RHEL-7

Would you have any objections against introducing it into EPEL-7?

Comment 1 Matěj Cepl 2017-03-29 18:24:55 UTC
Builds in koji https://koji.fedoraproject.org/koji/taskinfo?taskID=18666429

Comment 2 mulhern 2017-03-29 20:32:13 UTC
Would you like to become the official packager? I must have stopped working in RHEL7 at just the time I went through the process to get a branch.

Comment 3 Matěj Cepl 2017-03-30 05:14:19 UTC
Asked for ACLs.

Comment 4 mulhern 2017-03-30 12:26:54 UTC
Ok. I believe you now have admin access. Feel free to remove me at any time. Thanks!

Comment 5 Fedora Update System 2017-03-30 14:56:47 UTC
d-feet-0.3.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-92c69c35b3

Comment 6 Fedora Update System 2017-03-31 03:49:07 UTC
d-feet-0.3.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-92c69c35b3

Comment 7 Fedora Update System 2017-04-07 13:49:18 UTC
d-feet-0.3.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.